### Method

# Gsk GLShaderNode get_shader

deprecated: 4.16

#### Declaration [src]

    GskGLShader*
    gsk_gl_shader_node_get_shader (
      const GskRenderNode* node
    )

#### Description [src]

Gets shader code for the node.

Deprecated since: 4.16

Please do not use it in newly written code.

#### Return value

Type: `GskGLShader`

The `GskGLShader` shader.

The returned data is owned by the instance.